.GE1/1-X-L-PAK-0002: &GE1/1-X-L-PAK-0002
  gem type: long
  uid: GE1/1-X-L-PAK-0002
  children:
    # GE1/1-OH-V3-0016
    - !optohybrid_fpga
      uid: 31674555119797856
    - !gbt
      number: 0
      uid: 44662
    - !gbt
      number: 1
      uid: 44041
    - !gbt
      number: 2
      uid: 44924
    - !vfat
      number: 0
      uid: 10298
    - !vfat
      number: 1
      uid: 10063
    - !vfat
      number: 2
      uid: 9959
    - !vfat
      number: 3
      uid: 9893
    - !vfat
      number: 4
      uid: 10270
    - !vfat
      number: 5
      uid: 10319
    - !vfat
      number: 6
      uid: 10512
    - !vfat
      number: 7
      uid: 9842
    - !vfat
      number: 8
      uid: 10368
    - !vfat
      number: 9
      uid: 10432
    - !vfat
      number: 10
      uid: 10062
    - !vfat
      number: 11
      uid: 9898
    - !vfat
      number: 12
      uid: 10413
    - !vfat
      number: 13
      uid: 10334
    - !vfat
      number: 14
      uid: 10534
    - !vfat
      number: 15
      uid: 10372
    - !vfat
      number: 16
      uid: 10358
    - !vfat
      number: 17
      uid: 10267
    - !vfat
      number: 18
      uid: 9950
    - !vfat
      number: 19
      uid: 9841
    - !vfat
      number: 20
      uid: 10410
    - !vfat
      number: 21
      uid: 10467
    - !vfat
      number: 22
      uid: 10511
    - !vfat
      number: 23
      uid: 10088
